Bug 208893 - Fedora Description used
Summary: Fedora Description used
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: specspo   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Stepan Kasal
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-02 15:04 UTC by Falko Pilz
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 13:59:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Falko Pilz 2006-10-02 15:04:20 UTC
Description of problem:
The Package descripition is: "
Fedora package descriptions,summaries and groups

Comment 1 Stepan Kasal 2007-08-10 07:07:33 UTC
reassignn to me

Comment 2 Stepan Kasal 2007-11-06 13:59:18 UTC
Thank you for your bug report.

Red Hat Enterprise Linux is based on Fedora, so it is possible that you
encounter the term "Fedora" in some components.
Consequently, it is not necessary to fix this bug.


Note You need to log in before you can comment on or make changes to this bug.